Upstream information

CVE-2017-12173 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having low severity.

CVSS v2 Scores
  SUSE
Base Score 1.7
Vector AV:L/AC:L/Au:S/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication Single
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  SUSE
Base Score 3.3
Vector AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N
Access Vector Local
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 1061832 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP2
  • libipa_hbac0 >= 1.13.4-34.7.1
  • libsss_idmap0 >= 1.13.4-34.7.1
  • libsss_sudo >= 1.13.4-34.7.1
  • python-sssd-config >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
  • sssd-32bit >= 1.13.4-34.7.1
  • sssd-ad >= 1.13.4-34.7.1
  • sssd-ipa >= 1.13.4-34.7.1
  • sssd-krb5 >= 1.13.4-34.7.1
  • sssd-krb5-common >= 1.13.4-34.7.1
  • sssd-ldap >= 1.13.4-34.7.1
  • sssd-proxy >= 1.13.4-34.7.1
  • sssd-tools >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-1823
SUSE Linux Enterprise Desktop 12 SP3
  • libipa_hbac0 >= 1.13.4-34.7.1
  • libsss_idmap0 >= 1.13.4-34.7.1
  • libsss_nss_idmap0 >= 1.13.4-34.7.1
  • libsss_sudo >= 1.13.4-34.7.1
  • python-sssd-config >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
  • sssd-32bit >= 1.13.4-34.7.1
  • sssd-ad >= 1.13.4-34.7.1
  • sssd-ipa >= 1.13.4-34.7.1
  • sssd-krb5 >= 1.13.4-34.7.1
  • sssd-krb5-common >= 1.13.4-34.7.1
  • sssd-ldap >= 1.13.4-34.7.1
  • sssd-proxy >= 1.13.4-34.7.1
  • sssd-tools >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2017-1823
SUSE Linux Enterprise Server 12 SP2
  • libipa_hbac0 >= 1.13.4-34.7.1
  • libsss_idmap0 >= 1.13.4-34.7.1
  • libsss_sudo >= 1.13.4-34.7.1
  • python-sssd-config >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
  • sssd-32bit >= 1.13.4-34.7.1
  • sssd-ad >= 1.13.4-34.7.1
  • sssd-ipa >= 1.13.4-34.7.1
  • sssd-krb5 >= 1.13.4-34.7.1
  • sssd-krb5-common >= 1.13.4-34.7.1
  • sssd-ldap >= 1.13.4-34.7.1
  • sssd-proxy >= 1.13.4-34.7.1
  • sssd-tools >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1823
SUSE Linux Enterprise Server 12 SP3
  • libipa_hbac0 >= 1.13.4-34.7.1
  • libsss_idmap0 >= 1.13.4-34.7.1
  • libsss_nss_idmap0 >= 1.13.4-34.7.1
  • libsss_sudo >= 1.13.4-34.7.1
  • python-sssd-config >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
  • sssd-32bit >= 1.13.4-34.7.1
  • sssd-ad >= 1.13.4-34.7.1
  • sssd-ipa >= 1.13.4-34.7.1
  • sssd-krb5 >= 1.13.4-34.7.1
  • sssd-krb5-common >= 1.13.4-34.7.1
  • sssd-ldap >= 1.13.4-34.7.1
  • sssd-proxy >= 1.13.4-34.7.1
  • sssd-tools >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1823
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libipa_hbac0 >= 1.13.4-34.7.1
  • libsss_idmap0 >= 1.13.4-34.7.1
  • libsss_sudo >= 1.13.4-34.7.1
  • python-sssd-config >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
  • sssd-ad >= 1.13.4-34.7.1
  • sssd-ipa >= 1.13.4-34.7.1
  • sssd-krb5 >= 1.13.4-34.7.1
  • sssd-krb5-common >= 1.13.4-34.7.1
  • sssd-ldap >= 1.13.4-34.7.1
  • sssd-proxy >= 1.13.4-34.7.1
  • sssd-tools >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-1823
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libipa_hbac-devel >= 1.13.4-34.7.1
  • libsss_idmap-devel >= 1.13.4-34.7.1
  • libsss_nss_idmap-devel >= 1.13.4-34.7.1
  • libsss_nss_idmap0 >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-1823
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libipa_hbac-devel >= 1.13.4-34.7.1
  • libsss_idmap-devel >= 1.13.4-34.7.1
  • libsss_nss_idmap-devel >= 1.13.4-34.7.1
  • sssd >= 1.13.4-34.7.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2017-1823
openSUSE Leap 42.2
  • libipa_hbac-devel >= 1.13.4-5.6.1
  • libipa_hbac0 >= 1.13.4-5.6.1
  • libipa_hbac0-debuginfo >= 1.13.4-5.6.1
  • libsss_idmap-devel >= 1.13.4-5.6.1
  • libsss_idmap0 >= 1.13.4-5.6.1
  • libsss_idmap0-debuginfo >= 1.13.4-5.6.1
  • libsss_nss_idmap-devel >= 1.13.4-5.6.1
  • libsss_nss_idmap0 >= 1.13.4-5.6.1
  • libsss_nss_idmap0-debuginfo >= 1.13.4-5.6.1
  • libsss_sudo >= 1.13.4-5.6.1
  • libsss_sudo-debuginfo >= 1.13.4-5.6.1
  • python-ipa_hbac >= 1.13.4-5.6.1
  • python-ipa_hbac-debuginfo >= 1.13.4-5.6.1
  • python-sss_nss_idmap >= 1.13.4-5.6.1
  • python-sss_nss_idmap-debuginfo >= 1.13.4-5.6.1
  • python-sssd-config >= 1.13.4-5.6.1
  • python-sssd-config-debuginfo >= 1.13.4-5.6.1
  • sssd >= 1.13.4-5.6.1
  • sssd-32bit >= 1.13.4-5.6.1
  • sssd-ad >= 1.13.4-5.6.1
  • sssd-ad-debuginfo >= 1.13.4-5.6.1
  • sssd-debuginfo >= 1.13.4-5.6.1
  • sssd-debuginfo-32bit >= 1.13.4-5.6.1
  • sssd-debugsource >= 1.13.4-5.6.1
  • sssd-ipa >= 1.13.4-5.6.1
  • sssd-ipa-debuginfo >= 1.13.4-5.6.1
  • sssd-krb5 >= 1.13.4-5.6.1
  • sssd-krb5-common >= 1.13.4-5.6.1
  • sssd-krb5-common-debuginfo >= 1.13.4-5.6.1
  • sssd-krb5-debuginfo >= 1.13.4-5.6.1
  • sssd-ldap >= 1.13.4-5.6.1
  • sssd-ldap-debuginfo >= 1.13.4-5.6.1
  • sssd-proxy >= 1.13.4-5.6.1
  • sssd-proxy-debuginfo >= 1.13.4-5.6.1
  • sssd-tools >= 1.13.4-5.6.1
  • sssd-tools-debuginfo >= 1.13.4-5.6.1
Patchnames:
openSUSE-2017-1251
openSUSE Leap 42.3
  • libipa_hbac-devel >= 1.13.4-9.1
  • libipa_hbac0 >= 1.13.4-9.1
  • libipa_hbac0-debuginfo >= 1.13.4-9.1
  • libsss_idmap-devel >= 1.13.4-9.1
  • libsss_idmap0 >= 1.13.4-9.1
  • libsss_idmap0-debuginfo >= 1.13.4-9.1
  • libsss_nss_idmap-devel >= 1.13.4-9.1
  • libsss_nss_idmap0 >= 1.13.4-9.1
  • libsss_nss_idmap0-debuginfo >= 1.13.4-9.1
  • libsss_sudo >= 1.13.4-9.1
  • libsss_sudo-debuginfo >= 1.13.4-9.1
  • python-ipa_hbac >= 1.13.4-9.1
  • python-ipa_hbac-debuginfo >= 1.13.4-9.1
  • python-sss_nss_idmap >= 1.13.4-9.1
  • python-sss_nss_idmap-debuginfo >= 1.13.4-9.1
  • python-sssd-config >= 1.13.4-9.1
  • python-sssd-config-debuginfo >= 1.13.4-9.1
  • sssd >= 1.13.4-9.1
  • sssd-32bit >= 1.13.4-9.1
  • sssd-ad >= 1.13.4-9.1
  • sssd-ad-debuginfo >= 1.13.4-9.1
  • sssd-debuginfo >= 1.13.4-9.1
  • sssd-debuginfo-32bit >= 1.13.4-9.1
  • sssd-debugsource >= 1.13.4-9.1
  • sssd-ipa >= 1.13.4-9.1
  • sssd-ipa-debuginfo >= 1.13.4-9.1
  • sssd-krb5 >= 1.13.4-9.1
  • sssd-krb5-common >= 1.13.4-9.1
  • sssd-krb5-common-debuginfo >= 1.13.4-9.1
  • sssd-krb5-debuginfo >= 1.13.4-9.1
  • sssd-ldap >= 1.13.4-9.1
  • sssd-ldap-debuginfo >= 1.13.4-9.1
  • sssd-proxy >= 1.13.4-9.1
  • sssd-proxy-debuginfo >= 1.13.4-9.1
  • sssd-tools >= 1.13.4-9.1
  • sssd-tools-debuginfo >= 1.13.4-9.1
Patchnames:
openSUSE-2017-1251


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP2 sssd Released
SUSE Linux Enterprise Desktop 12 SP3 sssd Released
SUSE Linux Enterprise SDK 11 SP4 sssd Analysis
SUSE Linux Enterprise SDK 12 SP2 sssd Released
SUSE Linux Enterprise SDK 12 SP3 sssd Released
SUSE Linux Enterprise Server 11 SP3 LTSS sssd Analysis
SUSE Linux Enterprise Server 11 SP4 sssd Analysis
SUSE Linux Enterprise Server 12 GA LTSS sssd Analysis
SUSE Linux Enterprise Server 12 SP1 LTSS sssd Analysis
SUSE Linux Enterprise Server 12 SP2 sssd Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI sssd Released
SUSE Linux Enterprise Server 12 SP3 sssd Released